# Campaigns Object

> Source: https://truto.one/docs/api-reference/unified-marketing-automation-api/campaigns/

Schema for the `Campaigns` resource in **Unified Marketing Automation API**.

## Properties

- **`id`** _(string, required)_
  The campaign's unique identifier
- **`name`** _(string)_
  The campaign's name
- **`unique_opens`** _(integer)_
  The number of unique opens for this campaign
- **`emails_sent`** _(integer)_
  The number of emails sent for this campaign
- **`updated_at`** _(string)_
  The date and time of the campaign's last update
- **`created_at`** _(string)_
  The date and time of the campaign's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/marketing-automation/campaigns](/docs/api-reference/unified-marketing-automation-api/campaigns/list) — List Campaigns
- [GET /unified/marketing-automation/campaigns/{id}](/docs/api-reference/unified-marketing-automation-api/campaigns/get) — Get Campaigns
